## testpath 0.2

=== debian/changelog ===
testpath (0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #799599)

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 27 Sep 2015 11:37:08 +0200
