=== debian/control ===
Source: testpath
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Section: python
Priority: optional
Standards-Version: 3.9.6
Homepage: https://github.com/jupyter/testpath
Build-Depends: debhelper (>= 9), dh-python, python, python3-all, python-sphinx,
               python-nose, python3-nose, python-pathlib
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2
Vcs-Git: git://anonscm.debian.org/python-modules/packages/testpath.git
Vcs-Browser: http://anonscm.debian.org/cgit/python-modules/packages/testpath.git

Package: python-testpath
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Utilities for Python 2 code working with files and commands
 It contains functions to check things on the filesystem, and tools for
 mocking and recording calls to those.
 .
 This package installs the library for Python 2.

Package: python3-testpath
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Utilities for Python 3 code working with files and commands
 It contains functions to check things on the filesystem, and tools for
 mocking and recording calls to those.
 .
 This package installs the library for Python 3.

Package: python-testpath-doc
Section: doc
Architecture: all
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: Utilities for Python code working with files and commands (doc)
 It contains functions to check things on the filesystem, and tools for
 mocking and recording calls to those.
 .
 This package installs the documentation.
