=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export PYBUILD_NAME=testpath
export PYBUILD_SYSTEM=custom
export PYBUILD_DISABLE=configure build clean
export PYBUILD_INSTALL_ARGS=mkdir -p {destdir}/usr/lib/python{version}/dist-packages/ && cp -R testpath {destdir}/usr/lib/python{version}/dist-packages/
export PYBUILD_TEST_ARGS_python2=nosetests
export PYBUILD_TEST_ARGS_python3=nosetests3

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_sphinxdoc:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. sphinx-build -b html doc debian/python-testpath-doc/usr/share/doc/python-testpath-doc/html
	dh_sphinxdoc -O--buildsystem=pybuild
endif
