=== debian/watch ===
version=3
https://github.com/jupyter/testpath/tags .*/archive/(.*)\.tar\.gz
