## testpath 0.3+dfsg

=== debian/changelog ===
testpath (0.3+dfsg-1) unstable; urgency=medium

  [Ondřej Nový]
  * Fixed VCS URL (https)

  [Julien Puydt]
  * New upstream release.
  * Bump standards-version up.
  * Don't ship windows exe files in source tarball.

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 14 May 2016 07:44:33 +0200
