=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
 Section: python
 Priority: optional
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/jupyter/testpath
 Build-Depends: debhelper (>= 9), dh-python, python, python3-all, python-sphinx,
                python-nose, python3-nose, python-pathlib
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/testpath.git
-Vcs-Browser: http://anonscm.debian.org/cgit/python-modules/packages/testpath.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/testpath.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/testpath.git
 
 Package: python-testpath
 Architecture: all
