## testpath 0.3.1+dfsg

=== debian/changelog ===
testpath (0.3.1+dfsg-3) unstable; urgency=medium

  [Ximin Luo]
  * Fix typo in build rule.

  [Julien Puydt]
  * Depend on python3-sphinx to build the doc.
  * Bump d/watch to version 4.
  * Bump dh compat to 10.
  * Bump std-ver to 4.1.1.
  * Add autopkgtest to run the testsuite.

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 07 Nov 2017 17:51:47 +0100

testpath (0.3.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Add an .egg-info file so pip recognises it. (Closes: #880241)

 -- Ximin Luo <infinity0@debian.org>  Tue, 07 Nov 2017 14:29:03 +0100

testpath (0.3.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.0.0.
  * Mark the -doc package as Multi-Arch: foreign (following hinter).

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 29 Jun 2017 07:42:29 +0200

testpath (0.3+dfsg-2) unstable; urgency=medium

  * Added a patch to change the intersphinx configuration, to avoid
  network access during package build. (Closes: #830627)

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 10 Jul 2016 08:21:27 +0200
