=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
 Section: python
 Priority: optional
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/jupyter/testpath
-Build-Depends: debhelper (>= 9), dh-python, python, python3-all, python-sphinx,
-               python-nose, python3-nose, python-pathlib
+Build-Depends: debhelper (>= 10), dh-python, python, python3-all, python3-sphinx,
+               python-nose, python3-nose, python-pathlib2
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/testpath.git
@@ -33,6 +33,7 @@
 Package: python-testpath-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${sphinxdoc:Depends}, ${misc:Depends}
 Description: Utilities for Python code working with files and commands (doc)
  It contains functions to check things on the filesystem, and tools for
