=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,15 @@
 #!/usr/bin/make -f
+
+VERSION = $(shell PYTHONPATH=$PWD python -c 'import testpath; print(testpath.__version__)')
 
 #export DH_VERBOSE=1
 export PYBUILD_NAME=testpath
 export PYBUILD_SYSTEM=custom
 export PYBUILD_DISABLE=configure build clean
-export PYBUILD_INSTALL_ARGS=mkdir -p {destdir}/usr/lib/python{version}/dist-packages/ && cp -R testpath {destdir}/usr/lib/python{version}/dist-packages/
+export PYBUILD_INSTALL_ARGS=mkdir -p {destdir}/usr/lib/python{version}/dist-packages/ && \
+  cp -R testpath {destdir}/usr/lib/python{version}/dist-packages/ && \
+  sed -e 's/VERSION/$(VERSION)/g' debian/testpath.egg-info > \
+    {destdir}/usr/lib/python{version}/dist-packages/testpath-$(VERSION).egg-info
 export PYBUILD_TEST_ARGS_python2=nosetests
 export PYBUILD_TEST_ARGS_python3=nosetests3
