=== debian/tests/control ===
Tests: runtestsuite
Depends: @, python-nose, python-pathlib2
