## testpath 0.4.1+dfsg

=== debian/changelog ===
testpath (0.4.1+dfsg-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Fix Format URL to correct one
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Julien Puydt ]
  * New upstream release.
  * Refresh packaging:
    - Use my debian.org mail address.
    - Bump dh compat to 11.
    - Bump std-ver to 4.2.1. 
    - Update dates in d/copyright. 

 -- Julien Puydt <jpuydt@debian.org>  Fri, 28 Sep 2018 07:59:46 +0200
