## testpath 0.4.2+dfsg

=== debian/changelog ===
testpath (0.4.2+dfsg-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #938651

 -- Sandro Tosi <morph@debian.org>  Tue, 12 Nov 2019 18:00:54 -0500

testpath (0.4.2+dfsg-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

  [ Julien Puydt ]
  * New upstream release.
  * Change license to BSD-3-clause, following upstream.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 08 Oct 2018 08:52:43 +0200
