=== debian/tests/control ===
Tests: runtestsuite
Depends: @
