## testpath 0.4.4+dfsg

=== debian/changelog ===
testpath (0.4.4+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Use Python 3 also in d/rules (Closes: #945214)
  * Bump std-ver to 4.4.1.
  * Unbreak running the testsuite.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 09 Dec 2019 07:36:38 +0100
