=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Homepage: https://github.com/jupyter/testpath
 Build-Depends: debhelper-compat (= 11), dh-python, python3-all, python3-sphinx,
                python3-nose
