=== debian/tests/control ===
Tests: runtestsuite
Depends: @, python3-nose
