## testpath 0.5.0+dfsg

=== debian/changelog ===
testpath (0.5.0+dfsg-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Julien Puydt ]
  * Fix d/watch.
  * New upstream release 0.5.0.
  * Update (and rename) the one patch against upstream.
  * Bump debhelper compat to 13.
  * Bump std-vers to 4.6.0.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 19 Aug 2021 10:54:00 +0200
