=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: testpath
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/jupyter/testpath
-Build-Depends: debhelper-compat (= 11), dh-python, python3-all, python3-sphinx,
+Build-Depends: debhelper-compat (= 13), dh-python, python3-all, python3-sphinx,
                python3-nose
-Vcs-Git: https://salsa.debian.org/python-team/modules/testpath.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/testpath
+Vcs-Git: https://salsa.debian.org/python-team/packages/testpath.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/testpath
 
 Package: python3-testpath
 Architecture: all
