=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
dversionmangle=s/\+dfsg// \
https://github.com/jupyter/testpath/tags .*/(.*)\.tar\.gz
