=== debian/control ===
--- 
+++ 
@@ -5,10 +5,16 @@
 Priority: optional
 Standards-Version: 4.6.0
 Homepage: https://github.com/jupyter/testpath
-Build-Depends: debhelper-compat (= 13), dh-python, python3-all, python3-sphinx,
-               python3-nose
+Build-Depends: debhelper-compat (= 13),
+               dh-python,
+               pybuild-plugin-pyproject,
+               flit,
+               python3-all,
+               python3-sphinx,
+               python3-pytest <!nocheck>
 Vcs-Git: https://salsa.debian.org/python-team/packages/testpath.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/testpath
+Rules-Requires-Root: no
 
 Package: python3-testpath
 Architecture: all
