=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=testpath

%:
	dh $@ --with python3,sphinxdoc --buildsystem pybuild

override_dh_sphinxdoc:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. python3 -m sphinx -b html doc debian/python-testpath-doc/usr/share/doc/python-testpath-doc/html
	dh_sphinxdoc -O--buildsystem=pybuild
endif
